#block-registro-content .container-inline.js-form-wrapper.form-wrapper label {
  display: block;
  text-align: center;
  font-size: 30px;
  color: #606A79;
  margin-bottom: 15px;
}

#block-registro-content #edit-keys {
  width: 790px;
  max-width: 100%;
  height: 57px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 500; /*medium*/
  color: #949FB4;
  padding-left: 20px;
  padding-right: 20px;
}

#block-registro-content .container-inline.js-form-wrapper.form-wrapper #edit-submit {
  display: block;
  border-radius: 90px;
  color: #8795AB;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #8795AB;
  text-decoration: none;
  width: 143px;
  height: 56px;
  text-align: center;
  margin-left: auto;
  margin-right: 20px;
  margin-top: 30px;
}
#block-registro-content .container-inline.js-form-wrapper.form-wrapper #edit-submit:hover {
  color: #FFFFFF;
  border: 1.5px solid #8795AB;
  background-color: #8795AB;
}

#block-registro-content #search-form {
  position: relative;
}

#block-registro-content #edit-help-link {
  color: #BD3528;
  text-decoration: none;
  text-transform: lowercase;
  padding-left: 20px;
  position: absolute;
  bottom: 15px;
}

#block-registro-content #edit-advanced {
  display: none;
}

body.page-search #block-registro-content h2 {
  color: #BD3528;
  border-bottom: 1px solid #707070;
  font-size: 36px;
  padding-bottom: 10px;
  margin-top: 82px;
}

body.page-search #block-registro-content ol {
  padding-left: 17px;
  font-weight: bold;
  font-size: 18px;
  color: #404853;
}

#block-registro-content ol li p {
  font-weight: 500; /*medium*/
  color: #404853;
  margin-bottom: 50px;
  margin-left: -17px;
  font-size: 18px;
}

#block-registro-content ol a {
  color: #BD3528;
  text-decoration: none;
  font-size: 18px;
}
